@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
}
body {margin: 0pt auto;
background-repeat: no-repeat;
background-position: center;
background-image:url("../images/woodbg_long.jpg");
background-size:cover;
}
#wrapper {
        width: 100%;
		padding-bottom: 300px;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	}

#header {
top:0px;
	left:0px;
	height: 75px;
	width:100%;
	background: transparent;
	padding:0px;
z-index: 9;
position: relative;
}
#logo {
width: 170px;
margin-left: 20px;
margin-top:-40px;
position: relative;
z-index: 999;
}
#container {
margin-top:130px;
width: 1300px;
height:auto;
margin-right:auto;
margin-left:auto;
z-index:20;
	  }
.sketch1 {
position:relative;
display: inline-block;
width:600px;
height:395px;
margin-top: 100px;
margin-left: 10%;

-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
	  }
.sketch2 {
position:relative;
display: inline-block;
width:600px;
height:395px;
margin-top: 100px;
margin-left: 45%;

-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
	  }
.painting1 {
position:relative;
display: inline-block;
width:600px;
height:395px;
margin-top: 100px;
margin-left: 10%;

-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
	  }
.sketch3 {
position:relative;
display: inline-block;
width:600px;
height:395px;
margin-top: 100px;
margin-left: 45%;

-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
	  }
.sketch4 {
position:relative;
display: inline-block;
width:600px;
height:395px;
margin-top: 100px;
margin-left: 10%;

-webkit-box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
box-shadow: 15px 15px 15px rgba(0,0,0,0.75);
	  }
.footer, .push {
	height: 200px; /* .push must be the same height as .footer */
}
.footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	background:rgba(240,141,100,0.40);
	box-shadow: #191414 0px 0px 20px 5px;
}

.footer p.copyright {
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;
font-size: 25px;
color: #ffffff;
float:right;
margin-right: 40px;
padding-top: 40px;
}
.footer p, a:hover{
color: #f08d64;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
.footer p, a{
color: #ffffff;
font-family: "Felt Tip Roman", Delve Hand, Segoe Print, Kristen ITC;	
}
a {
   outline: 0;
   text-decoration:none;
}
